# &kde;-Benutzerhandbuch

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Ein &kde;-Wrapper für die Nepomuk-Dienstmodule.

## Kurzbeschreibung

    nepomukservicestub --help Allgemeine Optionen &Qt;-Optionen &kde;-Optionen dienstname

## Beschreibung

`nepomukservicestub` führt ein Nepomuk-Dienstmodul als eigenen Prozess aus.

Das Programm wird von `nepomukserver` benutzt, um alle eingerichteten Nepomuk-Dienste zu starten.

## Allgemeine Optionen

`--author`

  Zeigt Informationen über den Autor.

`--help`

  Hilfe zu den Optionen anzeigen.

`--help-all`

  Alle Optionen anzeigen

`--help-kde`

  &kde;-Optionen anzeigen.

`--help-qt`

  Spezielle Optionen für Qt anzeigen

`--license`

  Lizenzinformationen anzeigen.

`-v` `--version`

  Versionsinformation anzeigen

## Anwendungsoptionen

`dienstname`

  Der Name des auszuführenden Dienstmoduls

## Siehe auch

nepomukserver(8)

## Fehler

Berichten Sie Fehler auf bugs.kde.org.